@CHARSET "utf-8";
/* Reset CSS
 * --------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
}
a {
	text-decoration: none;
}
table {
	border-spacing: 0;
}
fieldset, img {
	border: 0;
	vertical-align: bottom;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-weight: normal;
	font-style: normal;
}
strong {
	font-weight: bold;
}
ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
	margin: 0;
	padding: 0;
	color: #444;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
.white {
	color: #FFF;
}
a:hover .alpha {
	opacity: 0.8;
	filter: alpha(opacity=85);
}
.mgn5 {
	margin-bottom: 5px;
}
.mgn10 {
	margin-bottom: 10px;
}
.mgn20 {
	margin-bottom: 20px;
}
.mgn50 {
	margin-bottom: 50px;
}
.ta_l {
	text-align: left;
}
.ta_c {
	text-align: center !important;
}
.ta_r {
	text-align: right;
}
.f11 {
	font-size: 11px;
}
.f14 {
	font-size: 14px;
}
.f20 {
	font-size: 20px;
}
.w110 {
	width: 110px;
}
.w100 {
	width: 100px;
}
.w116 {
	width: 116px;
}
.w120 {
	width: 120px;
}
.w960 {
	width: 960px;
	margin: 0 auto;
}
.w1000 {
	width: 1000px;
	margin: 0 auto;
}
.w1050 {
	width: 1050px;
	margin: 0 auto;
}
.w1020 {
	width: 1020px;
	margin: 0 auto;
}
.fl_l {
	float: left;
}
.fl_r {
	float: right;
}
.clr {
	clear: both;
}
.red {
	color: #C00;
}
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
}
area:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
}
.yellow {
	color: #ffc000;
}

.white {
	color: #fff;
}

.tdu {
	text-decoration: underline;
}
.cf:before,
.cf:after {
	content:"";
	display:table;}
.cf:after {clear:both;}
/* For IE 6/7 (trigger hasLayout) */
.cf {zoom:1;}

.clr {
	clear: both;
	line-height: 0;
	display: block;
	height: -1px;
}

.pt05 { padding-top: 5px; }
.pt08 { padding-top: 8px; }
.pt10 { padding-top: 10px; }
.pt15 { padding-top: 15px; }
.pt20 { padding-top: 20px; }
.pt25 { padding-top: 25px; }
.pt30 { padding-top: 30px; }
.pt35 { padding-top: 35px; }
.pt40 { padding-top: 40px; }
.pt45 { padding-top: 45px; }
.pt50 { padding-top: 50px; }
.pt55 { padding-top: 55px; }
.pt60 { padding-top: 60px; }
.pt65 { padding-top: 65px; }
.pt70 { padding-top: 70px; }
.pt75 { padding-top: 75px; }
.pt100 { padding-top: 100px; }

.pb10 { padding-bottom: 10px; }

/* style CSS
 * --------------------------------------- */
body {
	background-color: #fff;
	font-family: arial,sans-serif;
}
#loading {
	width: 200px;
	height: 192px;
	margin: -150px 0 0 -150px;
	padding: 20px;
	opacity: 0.5;
	border-radius: 15px;
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 9999;
}
#block1 {
	height: 726px;
	position: relative;
	width: 100%;
	min-width: 1000px;
	background-color: #000;
	text-align: center;
}
#block1_2 {
	height: 63px;
	position: relative;
	width: 100%;
	min-width: 1000px;
	background-color: #000;
	text-align: center;
}
.logo {
	width: 222px;
	position: absolute;
	top: 200px;
	margin: 0 auto 0 -111px;
	z-index: 5;
}

.btn_staff {
	position: fixed;
	right: 0px;
	top: 200px;
	z-index: 500;
}

.btn_yyk {
	position: fixed;
	right: 0px;
	top: 400px;
	z-index: 500;
}
.icon_top {
	position: fixed;
	left: 15px;
	bottom: 15px;
	z-index: 500;
}
.news {
	background-image: url(../img/bg_news.png);
	height: 53px;
	position: absolute;
	left: 0px;
	bottom: 57px;
	font-size: 12px;
	font-family: georgia,'times new roman',serif;
	width: 100%;
	text-align: left;
	z-index: 1;
}
.news_list {
	margin-left: 254px;
	height: 36px;
	padding-top: 18px;
	color: #FFF;
}
.news_list a {
	color: #FFF;
	text-decoration: underline;
}
.news_list a:hover {
	color: #FFF;
	text-decoration: none;
}
.btn_list {
	width: 129px;
	position: absolute;
	bottom: 11px;
	right: 80px;
	z-index: 70;
}
.obj_wood {
	position: absolute;
	left: 0px;
	top: 50px;
	z-index: 10;
}
.menu {
	z-index: 0;
	height: 61px;
	background-image: url(../img/bg_menu.png);
	position: absolute;
	bottom: 0px;
	width: 100%;
	min-width: 1000px;
}
.menu li {
	float: left;
	margin: 0px;
	padding: 0px;
}
#block2 {
	background-image: url(../img/bg_sankaku.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: contain;
	position: relative;
	width: 100%;
	min-width: 1000px;
}
.sns {
	margin: 0px auto 20px;
	width: 960px;
	padding-top: 20px;
}
.line {
	float: left;
	width: 140px;

}

.twi {
	float: left;
	width: 100px;
	margin-top: 6px;
}
.fb {
	float: left;
	width: 99px;
	margin-top: 2px;
}
.translate {
	width: 205px;
	float: right;
}
.translate img {
	margin: 3px;
}
.tit_neo {
	width: 583px;
	margin: 60px auto 0px;
}
.txt1 {
	background-image: url(../img/bg_txt.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 321px;
	width: 570px;
	position: absolute;
	right: 0px;
	z-index: 0;
	top: 260px;
	padding: 37px 120px 20px 50px;
	font: 15px/2.2 georgia,'times new roman',serif;
}
.photo_pop {
	position: absolute;
	top: 300px;
	right: 720px;
	z-index: 7 !important;
}
.bg_mrk {
	clear: both;
	margin: 0 auto;
	width: 1000px;
}
.bg_knbn {
	background-image: url(../img/bg_knbn.png);
	margin: 0px auto;
	height: 542px;
	width: 1000px;
	position: relative;
}
.bg_kb1 {
	position: absolute;
	top: 420px;
	right: 290px;
	/*width: 96px;*/
}
.bg_kb2 {
	position: absolute;
	top: 400px;
	right: 715px;
	/*width: 96px;*/
}
.bg_kb1 img, .bg_kb2 img {
	margin-bottom: 5px;
}
#block3 {
	background-color: #121212;
	text-align: center;
	width: 100%;
	min-width: 1000px;
}
.tit_oiran {
	background-image: url(../img/tit_oiran.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 62px;
	text-align: right;
	padding-top: 35px;
}
.tit_biouza {
	background-image: url("../img/tit_biouza3.png");
	background-repeat: no-repeat;
	background-position: center top;
	height: 80px;
	text-align: right;
	padding-top: 30px;
	margin-top: 50px;
}
#block4 {
	background-image: url(../img/bg_myo.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 333px;
	width: 100%;
	min-width: 1000px;
	background-size: cover;
	text-align: center;
	padding-top: 50px;
}
#block5 {
	width: 100%;
	min-width: 1000px;
}
.aln_par img {
	clear: both;
}
.alk_gtc:hover, .alk_otgr:hover, .alk_srd:hover, .alk_itz:hover, .alk_osk:hover, .alk_tnm:hover, .alk_knm:hover, .alk_set:hover {
	opacity: 0.8;
	filter: alpha(opacity=85);
}
.alk_gtc {
	clear: both;
	text-align: left;
	background-color: #9ea6b3;
	background-image: url(../img/alk_gtc.png);
	background-position: left top;
	height: 163px;
	background-repeat: no-repeat;
}
.alk_otgr {
	clear: both;
	text-align: right;
	background-color: #1b1c20;
	background-image: url(../img/alk_otgr.png);
	background-position: right top;
	height: 163px;
	background-repeat: no-repeat;
}
.alk_srd {
	clear: both;
	text-align: left;
	background-color: #14242e;
	background-image: url(../img/alk_srd.png);
	background-position: left top;
	height: 163px;
	background-repeat: no-repeat;
}
.alk_itz {
	clear: both;
	text-align: right;
	background-color: #f3f4f3;
	background-image: url(../img/alk_itz.png);
	background-position: right top;
	height: 163px;
	background-repeat: no-repeat;
}
.alk_osk {
	clear: both;
	text-align: left;
	background-color: #500000;
	background-image: url(../img/alk_osk.png);
	background-position: left top;
	height: 163px;
	background-repeat: no-repeat;
}
.alk_tnm {
	clear: both;
	text-align: right;
	background-color: #c4c8cd;
	background-image: url(../img/alk_tnm.png);
	background-position: right top;
	height: 163px;
	background-repeat: no-repeat;
}
.alk_knm {
	clear: both;
	text-align: left;
	background-color: #1E282C;
	background-image: url(../img/alk_knm.png);
	background-position: left top;
	height: 163px;
	background-repeat: no-repeat;
}
.alk_set {
	clear: both;
	text-align: right;
	background-color: #221311;
	background-image: url(../img/alk_set.png);
	background-position: right top;
	height: 163px;
	background-repeat: no-repeat;
}
#spn_cst {
	text-align: center;
	background-image: url(../img/bg_sankaku.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	width: 100%;
	min-width: 1000px;
}
.tit_cast h3 {
	margin: 20px auto;
}
.atten {
	color: #333;
	width: 1000px;
	background-color: #E8E8E8;
	font-size: 14px;
	text-align: center;
	padding: 10px 0px;
	margin: 20px auto;
}
.item_list {
	position: relative;
}
.item {
	width: 230px;
	float: left;
	margin-right: 8px;
	height: 470px;
	font: 12px/1.5 georgia,'times new roman',serif;
}
.item span {
	display: block;
	padding-top: 5px;
	text-align: left;
}
.item_list2 {
	vertical-align: top;
	width: 476px;
	margin: 0 auto;
}
.tit_set {
	position: absolute;
	top: 0px;
	right: 0px;
}
.item_tit {
}
#block6 {
	text-align: center;
	width: 100%;
	min-width: 1000px;
	margin-top: 50px;
}
#block6 label {
	padding-right: 20px;
}
#block6 label.error{
	color: #F00;
}
h3#pprice {
	margin: 100px 0 20px 0px;
}
.block6f {
	background-image: url(../img/bg_yyk.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 1225px;
	background-size: cover;
	padding-top: 30px;
}
.block6f2 {
	background-image: url(../img/bg_form.png);
	margin: 20px auto;
	width: 1000px;
	background-repeat: no-repeat;
	background-position: center top;
	height: 800px;
	padding-top: 70px;
}
.block6f2 table {
	width: 900px;
	margin: 0px auto 0px;
}
.block6f2 table tr td {
	font-size: 14px;
	text-align: left;
	padding: 7px;
}
.cl3 {
	border-bottom: 1px solid #cbc78a;
	border-left: 1px solid #cbc78a;
	padding: 10px 15px 10px 35px;
	background-image: url(../img/arro_fm.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	width: 206px;
	vertical-align: middle;
}
.cl4 {
	border-bottom: 1px solid #cbc78a;
	border-left: 1px solid #cbc78a;
	padding: 10px 15px 10px 35px;
	background-image: url(../img/arro_fm.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	width: 206px;
	vertical-align: middle;
}
.cl5 {
	border-bottom: 1px solid #cbc78a;
	border-left: 1px solid #cbc78a;
	padding: 42px 15px 0px 35px;
	background-image: url(../img/arro_fm.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	width: 206px;
	vertical-align: middle;
	height: 66px;
}
#datepicker {
	background-image: url(../img/icon_calender.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.block6f2 input[type="text"] {
	height: 36px;
	width: 200px;
	border: 1px solid #cbc78a;
	background-color: #faf9e8;
	padding: 0 10px;
}
.block6f2 select {
	height: 36px;
	padding: 0 10px;
	border: 1px solid #cbc78a;
	background-color: #faf9e8;
}
.block6f2 textarea {
	border: 1px solid #cbc78a;
	background-color: #faf9e8;
	resize: none;
	height: 110px;
	width: 400px;
	padding: 5px;
}
.btn_con {
	margin-bottom: 25px;
}
.btn_con img {
	margin-right: 10px;
}
.btn_con_impressions {
	margin: 0 auto;
	display: inline-block;
	width: 980px;
	background: #f8f8f8;
}
.btn_con_impressions div {
	margin: 10px;
	border: 1px solid #9D6633;
	padding: 10px 60px;
}
.btn_con_impressions a {
	float: left;
	display: block;
}
.btn_con_impressions p {
	text-align: left;
	font-size: 13px;
	color: #910000;
	padding-left: 297px;
}
.btn_yykk {
	margin-top: 50px;
}
.btn_yykk input[type="submit"] {
	background-image: url(../img/btn_yykk.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 60px;
	width: 257px;
	border-style: none;
}
.btn_yykk2 input[type="submit"] {
	background-image: url(../img/btn_yykk.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 60px;
	width: 257px;
	border-style: none;
	margin: 0 auto;
}
.icon_h {
	display: inline;
	margin-bottom: 4px;
	padding-left: 5px;
}
#block7 {
	padding-top: 50px;
	text-align: center;
}
.blc7b {
	background-color: #000;
	margin: 0px auto;
	width: 1000px;
	background-image: url(../img/bg_map.png);
	height: 643px;
	padding: 57px 0 0;
}
.acc_th {
	float: left;
	width: 520px;
	margin-top: 30px;
	margin-left: 30px;
	text-align: left;
}
.aten {
	font-size: 10px;
	color: #F00;
}
.acc_th img {
	margin-right: 5px;
	margin-bottom: 5px;
}
.acc_tbl {
	width: 420px;
	margin-top: 30px;
	margin-right: 30px;
	float: right;
}
.acc_map, #ac_map {
	float: left;
	height: 337px;
	width: 465px;
	margin-top: 30px;
	margin-left: 30px;
}
.gm-style-iw * {
	display: block;
	width: 100%;
}
.gm-style-iw h4, .gm-style-iw p {
	margin: 0;
	padding: 0;
}
.gm-style-iw a {
	color: #4272db;
}
.acc_tbl tr td {
	padding: 6px;
	font: 12px/1.6 georgia,'times new roman',serif;
	color: #FFF;
	border: 1px solid #000;
}
.cl1 {
	text-align: center;
	background-color: #555555;
}
.cl2 {
	text-align: left;
	background-color: #707070;
}
#facebook {
	clear: both;
	width: 1000px;
	margin: 40px auto 50px;
}
.fb1 {
	float: left;
	height: 290px;
	width: 490px;
}
.fb2 {
	float: right;
	height: 290px;
	width: 490px;
}
#copy {
	clear: both;
	font-size: 12px;
	color: #666;
	height: 50px;
	padding-top: 30px;
	text-align: center;
}
.slider_prev, .slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.pagination {
	bottom: 10px;
	left: 0;
	width: 100%;
	min-width: 1000px;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 100;
}
.pagination a {
	margin: 0 5px;
	width: 15px;
	height: 15px;
	display: inline-block;
	overflow: hidden;
	background: #333;
}
.pagination a.active {
	filter: alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}
.b395 {
	height: 395px;
	clear: both;
	width: 100%;
	overflow: hidden;
	position: relative;
	min-width: 1000px;
}
#image-bloc {
	height: 440px;
}
.slide5-wrap {
	overflow: visible!important;
	width: 1026px!important;
}
/* 設定 */
.container {
	width: 100%;
	height: 100%;
	overflow-x: hidden;
}
.container .slide_all {
	width: 800px;
	margin: 0 auto;
	height: 395px;
	position: relative;
}
.container .slide_wrap {
	width: 2400px;
	position: absolute;
	left: 50%;
	margin-left: -1200px;
}
.container .slide_body {
	width: 100%;
}
.container .slide {
	width: 800px;
}
.container .slide img {
	width: 100%;
	vertical-align: bottom;
}
/* コントローラー */
.container .bx-controls {
	position: absolute;
	width: 640px;
	z-index: 100;
	top: 0;
	left: 50%;
	margin-left: -320px;
}
.container .bx-controls-direction {
	max-width: 100%;
	min-width: 640px;
	top: 0;
	position: absolute;
}
.container .bx-controls-direction a {
	position: absolute;
	width: 100%;
	height: 395px;
	display: block;
	background-color: rgba(255,255,255,0.2);
	z-index: 9999;
}
.container a.bx-prev {
	left: -720px;
	background-color: #000;
	background-image: url(../img/arr_l.png);
	background-repeat: no-repeat;
	background-position: right center;
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}
.container a.bx-next {
	right: -720px;
	background-color: #000;
	background-image: url(../img/arr_r.png);
	background-repeat: no-repeat;
	background-position: left center;
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}
/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after, .wideslider2 ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
.wideslider ul, .wideslider2 ul {
	display: inline-block;
	overflow: hidden;
}
.csts2 .bx-next {
	background-image: url(../img/next.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 167px;
	width: 31px;
	position: absolute;
	right: 0px;
	top: -3px;
}
.csts2 .bx-prev {
	background-image: url(../img/prev.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 167px;
	width: 31px;
	position: absolute;
	left: 0px;
	top: -3px;
}
.csts {
	position: relative;
	margin-bottom: 50px;
}
.csts2 {
	position: relative;
	margin-bottom: 100px;
}
.sl {
	width: 160px;
	height: 160px;
	position: relative;
	border: 1px solid #cec5b3;
}
.sl img {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -2;
}
.week {
	display: inline-block;
	float: left;
	z-index: 10;
	background-color: #ad0000;
	font-size: 10px;
	color: #FFF;
	margin-top: 4px;
	margin-left: 4px;
	padding-right: 3px;
	padding-left: 2px;
}
.csts .bx-wrapper, .csts2 .bx-wrapper {
	max-width: 880px !important;
}
.cname {
	position: absolute;
	bottom: 0px;
	width: 100%;
	text-align: center;
	background-image: url(../img/bg_balp.png);
	color: #FFF;
	font: 12px georgia,'times new roman',serif;
}
.modal p {
	font-size: 14px;
	text-align: left;
	margin: 10px 0 0;
}
.modal p:hover {
	cursor: pointer;
}
.overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	display: none;
}
.modal {
	display: none;
	background: #fff;
	padding: 0px;
	overflow: auto;
	z-index: 1001;
	position: absolute;
	width: 500px;
	min-height: 300px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.ppo {
	width: 50%;
}
.sps {
	padding: 0 10px;
	color: #CCC;
}
.ppo img {
	width: 100%;
}
.mdl_tit {
	text-align: center;
	border-bottom: 1px solid #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
	font: bold 28px georgia,'times new roman',serif;
}
.closeBtn {
	position: absolute;
	bottom: 0px;
	background-color: #171717;
	background-image: url(../img/btn_close.png);
	background-position: center top;
	height: 47px;
	width: 100%;
	background-repeat: no-repeat;
}
.mdl_cont {
	padding: 20px 20px 70px 20px;
	font: 12px georgia,'times new roman',serif;
}
.mdl_cont2 {
	padding: 0px 0px 50px 0px;
	font-size: 12px;
	overflow: auto;
	max-height: 500px;
}
.mdl_cont2 a {
	color: #960;
}
.alk_box {
	float: left;
	width: 120px;
	margin-right: 16px;
	margin-left: 16px;
	margin-bottom: 15px;
	font-size: 12px;
	text-align: center;
}
.alk_box:nth-child(3n+1) {
	clear: both;
}

.nll {
	display: block;
	height: 28px;
}
.alk_name {
	padding-top: 5px;
}
.alk_value {
	color: #900;
}
#sld3_wrap {
	z-index: 0;
	position: absolute;
	width: 100%;
	min-width: 1000px;
	top: 0px;
}
#slider3 {
	height: 726px;
	width: 100%;
	min-width: 1000px;
	text-align: center;
	overflow: hidden;
}
#slider3 img {
	width: 100%;
}
#map {
	width: 100%;
	height: 100%;
}
#area_tag {
	background-image: url(../img/bg_hs.png);
	background-repeat: no-repeat;
}
.h450 {
	height: 450px;
}
.nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	z-index: 600;
}
.mdl_txt h2 {
	font-size: 18px;
	font-weight: bold;
	color: #C93;
}
.mdl_txt:nth-child(odd) {
	padding: 15px 20px;
	background-color: #FFF;
}
.mdl_txt:nth-child(even) {
	padding: 15px 20px;
	background-color: #F1F1F1;
}
p.error_messe {
	color: red;
}
.errl {
	margin-top: 30px;
}
.about_link {
	position: absolute;
	top: 15px;
	right: 15px;
}
.about_link2 {
	position: absolute;
	top: 70px;
	right: 15px;
}
.about_link3 {
	position: absolute;
	left: 15px;
	bottom: 320px;
}
.about_link4 {
	position: absolute;
	left: 15px;
	bottom: 135px;
}
#modal15 table td,
#modal32 table td,
#modal33 table td,
#modal23 table td {
	padding: 10px;
	vertical-align: top;
}
.must a {
	font-weight: bold;
	color: #F00;
}


/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0 0 60px;
  background: #fff;
  border: 4px solid #fff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
  zoom: 1;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a .flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}


#pprice2 {
	margin: 50px 0 0;
}





.payment {
	width: 100%;
	min-width: 1000px;
	margin-top: 90px;
}
.payment h2{
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 10px;
}
.payment .confirm{
	width: 1000px;
	margin: 0 auto;
}
.payment .confirm p{
	margin: 0 0 20px;
}
.payment .confirm dl{
	position: relative;
	border-top: 1px dotted #CCC;
	margin: 20px 0 40px;
	padding: 10px 0 0;
}
.payment .confirm dl dt{
	position: absolute;
	font-weight: bold;
}
.payment .confirm dl dd{
	padding: 0 0 10px 180px;
	margin: 0 0 10px;
	border-bottom: 1px dotted #CCC;
}

